system_version = "10.0.0-0.ci+git9f09cb82a13"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.24"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4185b5a5f33490f827855bda1313b9a2320003662ad045479c0a605e8e07364f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.24"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/057d3017d6a6d093cc35613cc8cb5b1e05f24777c9c3da447899c0a24a1a0acc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.24"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/496266daf566ac3e017abf1983646e4ee056f5d5fbdcef1f6921a1d428ebeb31.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.24"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c7292c51a706bf207797ccf5210f996dbf79b0e7beea1a2594d37bd78df2ad56.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.24"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/da937ee11b0224d137ca5e8620bb5452b5c8f9212d07b7ad7732f04314b9a22a.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.13"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ff0791f5919d9fb0de40ebd866233288081324931586cea706d49e301da7bdb1.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/3c7af1c7ffa0b09a4bfea7d0b27098cb9dfa3e625b4ebe0f68c8566c26e35c80.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.13"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/4d20c5a971cf60c9fa7d86472d786c3f86d4b35870d19bc754babae742e64fe6.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/2164417e558002d7c42a6fbb4f973756324f03ee0207fbada0c3072ce361fba1.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/389d8d4ccda47de2928450fb86e95e695fcec0dadc96765f68c2c0bca840737b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/d9848b352c8d7b849165aad764051351b31ef3d81790eb0e4ce0c96a3d2d34e9.zip"

[[artifact.host]]
name = "host"
version = "10.0.0-0.ci+git9f09cb82a13"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "10.0.0-0.ci+git9f09cb82a13"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "10.0.0-0.ci+git9f09cb82a13"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.23"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/6264e87abed87016ecbfb3912d81d578350a105e9c375e7a77a460edc0b43497.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.23"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/21d49cf7c122271915ef523dd78db7a744d49a886a828a17cf7f83bf83420b8f.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.13"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0cd5173438daa3e19ddc3c30ecdc7e054995b2ab2072c98f643a846db6ed5126.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c87877fe0ed5c0a118d460c4a989d4d011b558e209dcdece983911c976652c5.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.13"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/d600b29d8e7df3c4f25cecaa5c94d8c5c1ecdda5bdc62079e0237113f3a64096.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4f16200f25cb93802a22f6d2fc69bede813a5e0f4ab1e55373ffe72dd469e201.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c9fd181a431338c62a948ca16d1826053bcc90013c016450a85d551518d74372.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/a9707d6d5f9769418642d5df323c9afc2592db3e2cf56659811a41c5db1e170d.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.24"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/5ac41ff5f116e43dede3ce92e396144aeea3f723c0448477ae360e56c22d9f9d.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.24"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/db7843076372181891aa0664ad4d17155cb925eb36cd85ba3ee25a9e45fc76e1.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.24"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/b7508c699ae5f1540bbf66e33024fcc05130b4eddbd9907507829f98468d558d.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.13"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8f58c00cf1d9fdefe0e59edcea8b0e81740c3890ac7fde14009253792e9f8da0.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/610a66399819f80fa0b786a454385fae948f7fdc1dc6bf7480e5499e5dc2d9c0.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.13"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/7d9d33465071d5ab214710481fa106ba86f5c9bf48ed2ce6a9dfb305863a98ea.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/0df2990124bc9164d42abe52f76f956e09b958010f25615f463ffd8c8310789d.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/55e2c1019493998ba6fa6195cb4701f44b929549b11b6ac020e58dfe02e749dd.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e5e963d68f5b6b6930f1e5c618139f0813dd9597ee2b60ae0f5ccc99517ba995.zip"
